> ## Documentation Index
> Fetch the complete documentation index at: https://developers.vidbeo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete track

> Delete a track



## OpenAPI

````yaml delete /videos/{VIDEO_ID}/tracks/{TRACK_ID}
openapi: 3.0.3
info:
  title: Video API
  description: Use our Video API to handle your video storage, transcoding and delivery.
  contact:
    name: Vidbeo Support
    url: https://www.vidbeo.com
    email: support@vidbeo.com
  version: 2.0.0
servers:
  - url: https://api.vidbeo.com/v2
security:
  - bearerAuth: []
tags:
  - name: Analytics
  - name: API keys
  - name: Audit logs
  - name: Categories
  - name: Folders
  - name: Identity providers
  - name: Invites
  - name: JWT keys
  - name: Players
  - name: Services
  - name: Stream keys
  - name: Tokens
  - name: Transcribes
  - name: Uploads
  - name: Users
  - name: Videos
paths:
  /videos/{VIDEO_ID}/tracks/{TRACK_ID}:
    parameters:
      - $ref: '#/components/parameters/videoId'
      - $ref: '#/components/parameters/trackId'
    delete:
      tags:
        - Videos
      summary: Delete track
      description: Delete a track
      responses:
        '200':
          $ref: '#/components/responses/Empty'
        '404':
          $ref: '#/components/responses/Error404'
components:
  parameters:
    videoId:
      name: VIDEO_ID
      in: path
      description: ID of the video
      required: true
      schema:
        type: string
        example: abcde12345abcde12345a
    trackId:
      name: TRACK_ID
      in: path
      description: ID of the track
      required: true
      schema:
        type: string
        example: abcde12345abcde12345a
  responses:
    Empty:
      description: No items returned
      content:
        application/json:
          schema:
            type: object
            required:
              - success
              - result
              - links
              - errors
            properties:
              success:
                type: boolean
                example: true
              result:
                type: object
                example: null
              links:
                type: object
                example: {}
              errors:
                type: array
                items:
                  type: object
                minLength: 0
                maxLength: 0
                example: []
            example:
              success: true
              result: {}
              links: {}
              errors: []
    Error404:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            required:
              - success
              - result
              - links
              - errors
            properties:
              success:
                type: boolean
                example: false
              result:
                type: object
                example: {}
              links:
                type: object
                example: {}
              errors:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                      example: Not found
            example:
              success: false
              result: {}
              links: {}
              errors:
                - message: Not found
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````